﻿
.ut-scroll-pane-wrap {
    overflow:hidden;
}

.ut-scroll-pane {
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
}


.lb-data .lb-details {
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}



.main-navigation ul li .nav-arrow {
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: transparent;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: background 0.4s ease-in-out;
}
.row,.search-filters-wrap .filter-checkboxes,.tribe-events-single .tribe-events-single-section{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.main-nav ul.menu li a{padding-right:15px !important;font-size:18px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


.box-filter-characteristics ul.nav-list {
	width: 100%;
	display: block;
	padding-left: 10px;
}


#box126 ul.nav.nav-list{
	padding:10px;
}


.nav-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 36px;
  line-height: 36px;
  text-align: center;
}

.sidebar-offcanvas ul.navbar-nav .nav {
  display: none;
}

.sidebar-offcanvas .nav-toggle {
  line-height: 44px !important;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.home-even {clear:both;font-size:26px;font-size:2.2rem}
.home-even home-section-4 .entry-header::after {margin:0 auto!important}
.home-even .widget-title {margin-bottom:20px!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}


	#body-main-wrap {
		display: table;
		float: none;
		margin: 0 auto;
		position: relative;
			top: auto;
			bottom: auto;
			left: auto;
			right: auto;
		width: 1600px;
		}


#fly-wrap,
#main-nav-wrap,
#score-wrap,
#soc-nav-wrap,
#body-main-wrap,
.fly-to-top,
.col-tabs-wrap,
#wallpaper,
nav.main-menu-wrap ul li.mega-dropdown .mega-dropdown,
#head-main-top {
	-webkit-transition: -webkit-transform 0.3s ease;
	   -moz-transition: -moz-transform 0.3s ease;
	    -ms-transition: -ms-transform 0.3s ease;
	     -o-transition: -o-transform 0.3s ease;
		transition: transform 0.3s ease;
	}


.page-template-page-fullwidth #body-main-wrap {
	background: #fff;
	}


.left, .alignleft {
	float: left;
	}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}


.home-widget-2 {
	width:31%;
	float:left;
	margin:0;
	}

	
	.home-widget-1,
	.home-widget-2,
	.home-widget-3 {
		width: 100%;
		clear:both;
		float:none;
		padding:0;
	}
.img-responsive{display:block;max-width:100%;height:auto}
.region-top .block-inner .content{font-size:14px;color:#d5e8f4;text-shadow:none}
.sidebar .block-inner .content{padding:20px 0;color:#999}
.postscript-wrapper .block-inner .content{padding:20px 0}
.node .content .field-name-field-image img{float:right;margin-left:20px;padding:10px;border:1px solid #ddd}

.navbar-toggle .icon-bar { 						background: #009FD4 !important;												}


.navbar-toggle .icon-bar,
.navbar-sub .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar,
.navbar-sub .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar,
.navbar-default .navbar-sub .icon-bar {
    background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar,
.navbar-inverse .navbar-sub .icon-bar {
    background-color: #ffffff;
}

.icon-bar-chart:before{content:"\f080";}
.clearover,
.diyw
.clearover{overflow:hidden}
* html .clearover,
* html .diyw
.clearover{height:1%;overflow:visible}
 


#cmsmasters_button_5d23b4a14ec51 { 
	text-align:center; 
}
 

#cmsmasters_button_5d23b4a14ec51 .cmsmasters_button:before { 
	margin-right:.5em; 
	margin-left:0; 
	vertical-align:baseline; 
}
 

#cmsmasters_button_5d23b4a14ec51 .cmsmasters_button { 
	font-weight:normal; 
	font-style:normal; 
	border-style:solid; 
	background-color:#ffffff;
	color:#d02129;
}
 
#cmsmasters_button_5d23b4a14ec51 .cmsmasters_button:hover { 
	background-color:#3a54a5;
	color:#ffffff;
	border-color:#ffffff;
}

.ulwid{
	padding-top: 2px !important;
	padding-bottom: 20px !important;

}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

tr.region-title {
  font-weight: bold;
}

tr.region-message {
  color: #999;
}

tr.region-populated {
  display: none;
}

#container2 { width: 650px; float: left; margin-top: 20px; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

.fonts-view-list .rating-small {
  margin-bottom: 5px;
}

.rating-small {
  margin-bottom: 10px;
}


.cta-head-inn, .single-post #sidebar {background:#2b77c2; padding-right:20px; padding-left:20px; padding-top:20px;}

.cta-head-inn .widget_text.et_pb_widget {margin-bottom:0;}

.cta-head-inn .widget_text h4.widgettitle, .single-post #sidebar .widget_text h4 {color:#fff; font-size:1.57rem; font-weight:900; letter-spacing:-0.05rem;}

.single .cta-head-inn, .single #sidebar {padding-bottom: 10px;}


.main-button.mb-download .mb-text,
.main-button.mb-download-external .mb-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-right: 1px solid #a7a9ac;
    padding-right: 15px
}
.maxbutton-1.maxbutton.maxbutton-fast-power-applications-button .mb-text{color:#0a0a0a;font-family:Arial;font-size:18px;text-align:center;font-style:normal;font-weight:bold;padding-top:16px;padding-right:0px;padding-bottom:0px;padding-left:0px;line-height:1em;box-sizing:border-box;display:block;background-color:unset}
.maxbutton-1.maxbutton.maxbutton-fast-power-applications-button:hover .mb-text{color:#f7b543}

  .top-bar .primary-menu {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%; }

  .off-canvas-menu .primary-menu a, .off-canvas-menu .secondary-menu a {
    display: block;
    -webkit-transition: background-color 0.25s ease;
    transition: background-color 0.25s ease; }

    .off-canvas-menu .primary-menu a:hover, .off-canvas-menu .secondary-menu a:hover {
      color: #373332;
      background-color: #f1eeeb; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}

.bottom-footer .col-xs-12 .algo{
	display:block;
}

#menu-wrap.menu-top, 
							#menu-wrap.menu-top #main-menu li,
							#menu-wrap.menu-top #main-menu li a,
							#menu-wrap.menu-top #main-menu li a:visited,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover a,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover a:visited,
							#menu-wrap.menu-top #main-menu .children li:hover,
							#menu-wrap.menu-top #main-menu .children li:hover a,
							#menu-wrap.menu-top #main-menu .children li:hover a:visited,
							#menu-wrap.menu-top #main-menu #show-search-wrap,
							#menu-wrap.menu-top #main-menu #show-search, 
							#searchsubmit-main { 
								background-color: #81d742;
								color: #ffffff;
							}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}
 #padding-26 { height:70px; }


.logo {
padding:10px 0 0 30px;
}



html body div.wprm-wrapper {
  z-index: 999999;
  width: 100%;
}
